@charset "utf-8";
/* CSS Document */

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body{
	background: #fcf5e6 url(images/bg.png) center top no-repeat;
}

h1, h2, h3{
	color: #006bb6;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
p, li{
	color: #006bb6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

a{
	color: #006bb6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: underline;
}
a:hover{
	color: #0096ff;
}

/* generics */

.shadow1 a{
  -moz-box-shadow: 0px 3px 4px #333;
  -webkit-box-shadow: 0px 3px 4px #333;
  box-shadow: 0px 3px 4px #333;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#333')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#333');
}

.callto{
	
}

.callto a{
		
}

#page{
	width: 960px;
	margin: 0 auto;
}

#header{
	height: 160px;
	overflow: hidden;
}

#header h1{
	float: left;
	margin-top: 27px;
}

#header h2{
	background: url(images/tagline1.png) no-repeat;
	float: right;
	margin-top: 85px;
	text-indent: -99999px;
	width: 528px; height: 21px;
}


.slider-wrapper{
	margin-bottom: 44px;
}

#main{
	margin-bottom: 44px;
	border-radius: 10px;
	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #fff url(images/logo-transparent.png) no-repeat;
	background-position: right bottom;
	padding: 28px;
	overflow: hidden;
}

.half{
	width: 438px;
	margin-bottom: 44px;
}
.half.primary p{
	line-height: 1.6em;
}
.floatl{
	float: left;
}

.floatr{
	float: right
}

.clearfix{
	display: block;
	overflow: hidden;
	clear: both;
}

.center{
	text-align: center;
}

.center h3,
.cneter p{
	text-align: center;
}

.margintop{
	margin-top: 44px;
}

#main h3{
	margin-bottom: 28px;
}
#main p{
	margin-bottom: 28px;
}

.gallery{
	overflow: hidden;
}

.gallery li{
	float: left;
	margin: 0 12px 12px 0;
	list-style-type: none;
}

.gallery a{
	display: block;
}

/* details */

.details{
	overflow: hidden;
}

.details li{
	border-bottom: 2px solid #e0e0e0;
	padding: 12px 0;
}
.details li:first-child{
	padding-top: 0;
}
.details li a{
	display: block;
}
.details li.person{
	background: url(images/info-bg.png) no-repeat;
	background-position: 389px 4px;
}
.details li.phone{
	background: url(images/phone-bg.png) no-repeat;
	background-position: 380px 22px;
}
.details li.email{
	background: url(images/mail-bg.png) no-repeat;
	background-position: 380px 28px;
}

/* footer */

#footer{
	background: #16489b;
	overflow: hidden;
}
#footer p{
	color: #c7dcff;
	height: 60px; line-height: 60px;
	padding: 0 28px;
}
#footer p a{
	color: #c7dcff;
	text-decoration: none;
}
#footer p a:hover{
	color: #fff;
	text-decoration: underline;
}
#footer p.copyright{
	float: left;
}
#footer p.webdesigner{
	float: right;
}

/* right panel */

.right-panel{
	float: right;
	margin-top: 50px;
}

.right-panel p{
	font-family: Arial, Helvetica, sans-serif;
	color: #006bb6;
	font-size: 16px;
	line-height: 1.8em;
	/* space for photo */
	padding-right: 80px;
	
	background: url(images/photo-holder.png) no-repeat;
	background-position: right 1px;
}
.right-panel p span{
	color: #7e7f82;
	font-size: 41px;
}

/* captcha */

.captcha{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
	overflow: hidden;
}

.captcha .captcha-photo{
	float: left;
	margin-right: 20px;
}
.captcha .captcha-info{
	float: left;
	margin-top: 10px;
}




